#index:
#    path: /
#    controller: App\Controller\DefaultController::index

login:
  path: /login
  controller: App\Controller\DefaultController::login

index:
  path:     /
  controller: App\Controller\DefaultController::index

create_payment_intent:
    path:       /create-payment-intent
    controller: App\Controller\DefaultController::createPaymentIntent
    methods:    [POST]

restaurant:
  path:     /restaurant
  controller: App\Controller\DefaultController::restaurant

event:
  path:     /event
  controller: App\Controller\DefaultController::event

enquire:
  path:     /enquire
  controller: App\Controller\DefaultController::enquire

confirmReservation:
  path:     /confirmation/{id}
  controller: App\Controller\DefaultController::confirmReservation

closed:
  path:     /closed/{id}
  controller: App\Controller\DefaultController::closed

refuseReservation:
  path:     /refusal/{id}
  controller: App\Controller\DefaultController::refuseReservation

dashboard:
  path:     /dashboard
  controller: App\Controller\DefaultController::dashboard

editare:
  path:     /dashboard{id}
  controller: App\Controller\DefaultController::editare

logout:
  path: /logout


